<?php 
session_start();
$connect=mysql_connect("localhost","phpaptha_olxclon","PKqZV,@;p^aD");
$db=mysql_select_db("phpaptha_olxclone",$connect);
$actual_link="https://".$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']);

?>